.acUsaceBlue {
    background-color: #336799;
    color:#fff;
}

.acUsaceBlue a, .acUsaceBlue span, .acUsaceBlue div.listItem a {
    color: #fff;
}

.acUsaceBlue div.listItem a:hover {
    background-color: #3B6DA0;
}

.acUsaceBlue .usaceAccordionMenuSubMenu {
    background-color: #669ACC;
}

.acUsaceBlue .caret span.fa {
    border-left: 1px solid #3B6DA0;
    border-right: 1px solid #3B6DA0;
    border-bottom: 1px solid #3B6DA0;
    height: 40px;
}

.acUsaceBlue .usaceAccordionMenuListItem {
    border-bottom: none;
}

.acUsaceBlue a:hover, .acUsaceBlue span:hover {
    color: #fff;
    background-color: #3B6DA0;
}

.acUsaceBlue .usaceMenuLinkHeader {
    border-left: 6px solid #8FB2D4;
}

.acUsaceBlue div.lvl1{
    margin-left:0;
}

.acUsaceBlue .usaceAccordionMenuListItem {
    border-top: 1px solid #3B6DA0;
}

.acUsaceBlue .usaceAccordionMenuSubMenu .usaceAccordionMenuListItem {
    border: none;
}